body {
	margin: 0px;
	padding: 0px;
	background: white;
	font: 12px Verdana, Arial, Helvetica, sans-serif;
}
h1 {color: #cc0000; font-size:13px;}
h2 {font-size:11px;}
h3 {color: #cc0000; font-size:16px;}

.title1 {font-size:16px;font-weight:bold;}
.title2 {font-size:14px;font-weight:bold;}
.title3 {font-size:13px;font-weight:bold;}

.bold {font-weight:bold;}

h4 {font-size:12px;}
h5 {font-size:12px;}
td {font: 11px Verdana, Arial, Helvetica, sans-serif;}
#menu_left { margin:15px 10px 10px 20px; font-size:12px;}
#menu_left .on,#menu_left .off {margin:0 0 10px 0;} 
#menu_left .on {background:url(/images/2005/box_red.gif) left no-repeat;background-position:0px 3px; padding-left:15px;}
#menu_left .on a {color:black;}
#menu_left .off {background:url(/images/2005/box_silver.gif) left no-repeat;background-position:0px 3px; padding-left:15px;}
#menu_left_sub {margin:0 0 15px 20px; font-size:11px;} 
#menu_left_sub .on_sub,#menu_left_sub .off_sub {margin:0 0 6px 0;} 
#menu_left_sub .on_sub {background:url(/images/2005/ugol_red.gif) left no-repeat;background-position:0px 2px; padding-left:15px;}
#menu_left_sub .on_sub a {color:black;}
#menu_left_sub .off_sub {background:url(/images/2005/ugol_silver.gif) left no-repeat;background-position:0px 2px; padding-left:15px;}

.nav {font-size:11px; font-weight:bold;margin-bottom:12px; line-height:20px;}
div.nav span {border-bottom:2px dotted silver;padding-bottom:3px;}
.box {
	border-top: 0px solid #999999;
	border-right: 1px solid #999999;
	border-bottom: 1px solid #999999;
	border-left: 1px solid #999999;
}
.menu {
	font: bold 11px Verdana, Arial, Helvetica, sans-serif;
	color: #24578E;
	text-decoration: none;
}
.txtbox {
	border: 1px solid #999999;
	font: 11px Arial, Helvetica, sans-serif;
	color: #666666;
}
.cmd {
	font: 11px Geneva, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	background: #83B640;
	border: 1px solid #89B94C;
}
.red {
	font: bold 11px Verdana, Arial, Helvetica, sans-serif;
	color: #FF0000;
	text-decoration: none;
}
.blacktitle {
	font: bold 11px Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}
.blacktitle h1{
	font: bold 11px Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}
.white {
	font: 12px/18px Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}
.boxr {
	border-top: 0px dotted #CCCCCC;
	border-right: 0px dotted #CCCCCC;
	border-bottom: 0px dotted #CCCCCC;
	border-left: 1px dotted #CCCCCC;
}h5 {
	font: italic bold 11px Arial, Helvetica, sans-serif;
	color: #274962;
	text-transform: uppercase;
}
.menu:hover {
	color: #000000;
}
p {
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	color: black;
}
a {
	color: #24578E;
}
a:hover {
	color: #000000;
}
.style1 {
	color: #203C5E;
	font-weight: bold;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	cursor: hand;
}
.style2 {
	color: #FF0000;
	font-weight: bold;
	font-size: 12px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	text-transform: uppercase;
}
.style5 {
	color: #24578E;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.style7 {
	color: #FFFFFF;
	font-weight: bold;
	font-size: 12px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	text-transform: uppercase;
}
.copyright {
	font: 11px Arial, Helvetica, sans-serif;
	color: #999999;
}
.line_t {
	border-top: 0px solid #91A8CA;
	border-right: 1px solid #91A8CA;
	border-bottom: 0px solid #91A8CA;
	border-left: 0px solid #91A8CA;
}
.boxleft {
	background: #F4F4F4;
	border-top: 0px solid #999999;
	border-right: 1px solid #999999;
	border-bottom: 0px solid #999999;
	border-left: 0px solid #999999;
}
.small_data {
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	color: #5E7EAD;
	text-decoration: none;
}
hr {
	border-top: 1px dotted #003366;
	border-right: 0px dotted #003366;
	border-bottom: 0px dotted #003366;
	border-left: 0px dotted #003366;
}


#nav, #nav ul {
	float: left;
	width: 600px;
	list-style: none;
	background: #ED1B23;
	font-weight: bold;
	padding: 0;
	border: solid gray;
	margin: 0;
	border-width:0;
}
#nav li.hor {
	border-left: 1px solid white;
}
#nav li.hor_current {
	background: #6c6c6c;
	border-left: 1px solid white;
}
#nav li.hor_last {
	border-left: 1px solid white;
	border-right: 1px solid white;
}
#nav a {
	display: block;
	color: white;
	font-size: 11px;
	font-family :Verdana, Arial;
	text-decoration: none;
	padding: 5px 10px 5px 10px;
}
#nav a.daddy {
	background: url(rightarrow.gif) center right no-repeat;
}
#nav li {
	float: left;
	padding: 0;
}
#nav li ul {
	position: absolute;
	background: silver;
	left: -999em;
	height: auto;
	width: 14.4em;
	w\idth: 13.9em;
	font-size: 10px;
	font-weight: bold;
	border-width: 1px;
	margin: 0;
}
#nav li li {
	padding-right: 1em;
	width: 13em;
	border-bottom: 1px solid #cfcfcf;
}
#nav li li.bot {
	border: 0px;
}
#nav li ul a {
width: 100%;
font-size: 10px;
}
#nav li ul ul {
	margin: -1.75em 0 0 14em;
}
#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
	left: -999em;
}
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {
	left: auto;
}
#nav li:hover, #nav li.sfhover {
	background: #6c6c6c;
}
.section2 {
	font-size : 12px;
	font-family :Verdana, Arial;
	border: 0px solid #000;  
	margin: 1px 0 0 8px; 
	color: silver;
	padding: 1px 0 5px 8px;
	list-style-type: square;
}
.section3 {
	font-size : 10px;
	font-family :Verdana, Arial;
	border: 0px solid #000;  
	margin: 1px 0 0 8px; 
	color: silver;
	padding: 1px 0 5px 8px;
	list-style-type: square;
}
				      	.t9  {
				      		font-size : 9px;
				      		font-family :Verdana, Arial;
				      		font-variant : normal;
				      	}
				      	.t10  {
				      		font-size : 10px;
				      		font-family :Verdana, Arial;
				      		font-variant : normal;
				      	}
						.t10_w  {
				      		font-size : 10px;
				      		font-family :Verdana, Arial;
				      		font-variant : normal;
							color : white;
				      	}
						.t11  {
				      		font-size : 11px;
				      		font-family :Verdana, Arial;
				      		font-variant : normal;
				      	}
						.t11_w  {
				      		font-size : 11px;
				      		font-family :Verdana, Arial;
				      		font-variant : normal;
							color : white;
				      	}
						.t10_gray  {
				      		font-size : 10px;
				      		font-family :Verdana, Arial;
				      		font-variant : normal;
							color : gray;
				      	}
				      	.t12  {
				      		font-size : 12px;
				      		font-family :Verdana, Arial;
				      		font-variant : normal;
				      	}
						.t12_w  {
				      		font-size : 12px;
				      		font-family :Verdana, Arial;
				      		font-variant : normal;
							color : white;
				      	}
						.m10  {
				      		font-size : 10px;
				      		font-family :Verdana, Arial;
				      		font-variant : normal;
				      	}
						.m10_w  {
				      		font-size : 10px;
				      		font-family :Verdana, Arial;
				      		font-variant : normal;
				      		color : white;
				      	}
						.m11_blue  {
				      		font-size : 11px;
				      		font-family :Verdana, Arial;
				      		font-variant : normal;
				      		color : blue;
				      	}
						.m11_red  {
				      		font-size : 11px;
				      		font-family :Verdana, Arial;
				      		font-variant : normal;
				      		color : red;
				      	}
						.m11_green  {
				      		font-size : 11px;
				      		font-family :Verdana, Arial;
				      		font-variant : normal;
				      		color : green;
				      	}
						.m11  {
				      		font-size : 11px;
				      		font-family :Verdana, Arial;
				      		font-variant : normal;
				      	}
						.m11_w  {
				      		font-size : 11px;
				      		font-family :Verdana, Arial;
				      		font-variant : normal;
				      		color : white;
				      	}
						.m12_w  {
				      		font-size : 12px;
				      		font-family :Verdana, Arial;
				      		font-variant : normal;
				      		color : white;
				      	}
						.menu_top  {
	font-size : 11px;
	font-family :Verdana, Arial;
	font-variant : normal;
	padding-right: 0px;
	padding-left: 0px;
	color : white;
				      	}
				      	A:link {text-decoration:none}
				      	A:visited {text-decoration:none}
				      	A:hover {color : red;}
						A.menu_top:hover {color : silver;
				      		text-decoration: none;}
				      	A.m:hover {color : white;
				      		text-decoration: none;}
				      	A.m2:hover {color : white;
				      		text-decoration: none;}
						A.m10:hover {color : #ff6600;
				      		text-decoration: none;}
				      	A.m11_w:hover {color : #eaeaea;
				      		text-decoration: none;}
				      	A.t11_w:hover {color : white;}
a.navis {color: #ffffff; font-family: Verdana, Arial, Helvetica, sans-serif;  font-size: 11px; font-weight : bold; text-decoration: none;}
a.navis:hover {color: #ffffff}
a.navis:visited {color: #ffffff}  
td.navis {color: #ffffff; font-family: Verdana, Arial, Helvetica, sans-serif;  font-size: 11px;}
a.navis2 {color: #cc0000; font-family: Verdana, Arial, Helvetica, sans-serif;  font-size: 12px; font-weight : bold; text-decoration: none;}
a.navis2:hover {color: #cc0000}
a.navis2:visited {color: #cc0000}  
td.navis2 {color: #cc0000; font-family: Verdana, Arial, Helvetica, sans-serif;  font-size: 11px;}
a.navis3 {color: #000000; font-family: Verdana, Arial, Helvetica, sans-serif;  font-size: 13px; font-weight : bold; text-decoration: none;}
a.navis3:hover {color: #000000}
a.navis3:visited {color: #000000}  
td.navis3 {color: #000000; font-family: Verdana, Arial, Helvetica, sans-serif;  font-size: 13px;}
a.navis4 {color: #cc0000; font-family: Verdana, Arial, Helvetica, sans-serif;  font-size: 15px; font-weight : bold; text-decoration: none;}
a.navis4:hover {color: #cc0000}
a.navis4:visited {color: #cc0000}  
td.navis4 {color: #cc0000; font-family: Verdana, Arial, Helvetica, sans-serif;  font-size: 14px;}